FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Packages having the problem rpath-in-buildconfig (?)

Package (17) Message
evolution-devel-3.10.4-1 /usr/lib64/pkgconfig/evolution-plugin-3.0.pc lines ['19']
evolution-devel-3.10.4-1 /usr/lib64/pkgconfig/evolution-shell-3.0.pc lines ['22']
lib64apr-devel-1.5.1-3 /usr/bin/apr-1-config lines ['44']
lib64curl-devel-7.37.0-3 /usr/bin/multiarch-x86_64-linux/curl-config lines ['158']
lib64getfem-devel-4.2-3 /usr/bin/getfem-config lines ['29']
lib64gnome-bluetooth-devel-3.8.1-1 /usr/lib64/pkgconfig/gnome-bluetooth-1.0.pc lines ['6']
lib64icu-devel-53.1-1 /usr/bin/icu-config lines ['107']
lib64net-snmp-devel-5.7.2-13 /usr/bin/multiarch-x86_64-linux/net-snmp-config lines ['113']
lib64nss-devel-3.16.4-1 /usr/bin/multiarch-x86_64-linux/nss-config lines ['129']
lib64opts-devel-5.16.2-7 /usr/bin/autoopts-config lines ['21']
lib64pcap-devel-1.5.3-1 /usr/bin/pcap-config lines ['11']
lib64png-devel-1.6.11-3 /usr/bin/libpng16-config lines ['43']
lib64ppl-devel-1.1-2 /usr/bin/ppl-config lines ['24']
lib64pytalloc-util-devel-2.1.0-9 /usr/lib64/pkgconfig/pytalloc-util.pc lines ['10']
lib64talloc-devel-2.1.0-9 /usr/lib64/pkgconfig/talloc.pc lines ['9']
lib64tdb-devel-1.3.0-3 /usr/lib64/pkgconfig/tdb.pc lines ['9']
swi-prolog-5.10.5-4 /usr/lib64/pkgconfig/swipl.pc lines ['11']
↸ Top